

package gov.va.med.cds.request;


import gov.va.med.cds.exceptionframework.ExceptionInfo;

import java.util.List;


public interface ErrorResponseInterface
{
    void setExceptionInfos( List<ExceptionInfo> exceptionInfo );


    List<ExceptionInfo> getExceptionInfos( );
}
